$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2800000.0
    - - -1500000.0
      - -2800000.0
    - - -1500000.0
      - -2900000.0
    - - -1400000.0
      - -2900000.0
    - - -1400000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 685865ec-2dcf-4838-a5ec-262ff6790411
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 368b22b8-3ae6-4261-b9de-215c8e125e6a
  - 2cb63e22-af33-47c2-a487-19f05ee1d030
  - e3f5c33b-f4e3-4bb6-8235-e282d2412b0b
  - 302c18ef-6956-4f08-866c-624de7fbaf0b
  - c56dcf9f-bdf5-4501-bb38-78630a4a0ff8
  - 6d2f9d41-68d2-4878-9610-b96253e33c58
  - c0440363-8756-411b-8ebf-4c3bda859f2b
  - 9b66403e-6033-4441-9c32-13b3e4503b37
  - d2975660-b967-4fdc-ad7a-dd117b4f472c
  - b0bc9335-d0ae-46fd-9cc2-222b58475a2d
  - b5b7bde7-2b8e-459f-9913-c714ac9fa8a3
  - 43c772ba-a10b-49a1-8eae-4dcaf2adc703
  - 7334d004-74b3-4576-a0c9-410af4e04806
  - 2d75ce36-a9fd-49e7-a856-ba65b146633b
  - 23eaa8a3-df24-4fcf-9a83-0282017a8382
  - 202fa77a-bf0d-4ac4-9787-a5531c66e0a6
  - 9514ff91-9979-45b8-a5ec-429e527912e8
  - 007e1b48-7a6d-4a55-8992-ffcaa869448c
  - ff563d57-4c5d-4ec7-8ceb-5911cf2e61a7
  - aea9c006-731b-4d22-a59a-ad47a0ce498b
  - 9ff1f358-82b4-4e66-9991-0c28371c34b1
  - eb49a571-89a6-42d9-bd22-2bbab3a896ac
  - 743ecd1f-874a-4c19-b2e0-76c70f77bf30
  - 56db464e-5283-4142-9474-9a653f5fdff0
  - c2ceefaf-26d7-48ac-90cd-0d0b95359061
  - 191ba726-bd16-44c0-b6d2-bd2d9bbbf61e
  - bcaa8d8e-44dc-4633-96f8-3d8e87ce4319
  - 8d20327c-02ec-45ec-b5da-444061b663cc
  - 2d887acd-7e55-461a-8068-ba4ceb6f87b7
  - 79c81028-1126-44ec-af13-c51394a57d25
  - 6a769bfe-1461-410f-b228-53f1fb93eca6
  - dabd7a50-141f-4145-90e8-0db669e807fc
  - 3a5ed72b-fd6e-4e6f-858f-991c9bb2575d
  - 7e447da7-1f7f-4fb5-b0d7-8304b64f2aa1
  - 859fbcb7-8f9b-4f0b-8186-ca20907415b9
  - 5b13b29d-ded1-4dbd-8483-ac08dcd59edc
  - 9752e4a8-e4dd-42b3-a20a-e9ff53245dc8
  - d1be9f11-b498-4958-9aad-9e45fc675691
  - 758e5e18-b3b7-4ada-af0d-06f033a5edfb
  - abc2b3a0-0dda-4ad0-a228-a60185506005
  - c3f9ba9b-2636-4760-bfd7-5b7d6f82fd06
  - 03a6258d-a9eb-4c3f-b075-c265357db80b
  - 14f9ca53-463d-4227-bda8-526d943874af
  - 05369d8a-0bd0-41a3-a5c6-8a0b5689206f
  - b8c01949-c74a-4e4c-938c-df5b01091305
  - 65fdcd49-da44-4a7e-80d8-f8ebeab1e19c
  - 09651ed5-4f48-4636-bd5b-5904dc3f4cb9
  - 29c73001-1de1-42b3-9fb6-075a50fd1c1b
  - 18a55ef9-f375-4163-9b66-e2f6e8f7827a
  - d2e20888-31ac-4fdc-82ec-e5b2866cd494
  - 977f8b08-08bc-4106-951b-67050b2f2352
  - 09a8efb7-aa81-4a91-9f5d-68a7766d57a3
  - 8d9c5d7a-155c-444a-b6e5-b2442a7bb8d3
  - a694ce73-1a16-4583-b9e8-0e5caf45350f
  - 7e5c3a90-cc09-47b2-87c7-9cd9989078c4
  - 5b251da6-6ebd-4ab6-865f-ae22331e059b
  - a6dadc1c-70dd-48fc-b20e-3cbd1f2ebf56
  - 7a9f7f42-240d-4bfd-b88e-540e43d52fc9
  - 45cb8fa2-3f19-40a6-a4fd-dd271a882c8f
  - b8132c18-8b32-44d2-b440-0a9994e15178
  - 7a9e7900-dd48-4714-b376-39e0523d3e53
  - 8aaf9619-c8d2-477a-af3f-451de3871c0d
  - 864c7b85-debe-4f00-a10d-f935b2fb83cb
  - 9dca14b6-0588-4760-b7ba-f75cf7fee3cf
  - 2e3db322-6f6f-4a10-9518-a6d874a7e639
  - ca33ecd5-cbea-49be-9d8b-bc5ddc037968
  - cc6d61e1-27ec-4463-893b-981d487565f9
  - e7a3c21d-2a7d-4139-8161-fd7216ccd285
  - 6b342a8e-9037-4676-b81c-5e451560e261
  - b6d42b02-58a1-4154-b2f2-a58b6c5b1ff9
  - 2054634e-68cf-42bf-894f-1927af17f083
  - ce2e1efe-190b-4235-a329-485a459a18ec
  - ff68b19d-cb28-4564-a3b1-25b970ed9889
  - a17ad3f6-5084-4959-a04c-ed23f7b9b68d
  - 5ce2908a-03b5-4673-a4e2-dec88b32d0fc
  - b924d2a2-3886-4b9c-b4b7-c03541989e38
  - 3b25e8af-b231-48b2-b824-da5a580ae962
  - 0dfeab4e-3db6-42e7-978b-c813ce911e18
  - ed118be0-df5a-4142-82e2-0000a6740706
  - 06a85320-7855-4df8-88c0-f009ab050ab1
  - b8bd2049-2241-4fcb-af16-e75dadd32651
  ls5_nbart_geomedian_annual:
  - dbac5039-4e5e-422c-bd51-a4fdd6a20bb5
  ls5_nbart_tmad_annual:
  - 549ce8f8-b83b-4765-a933-b1abdcef7713
  wofs_albers:
  - 646ff2b7-ddc9-46e7-9d58-7db4235cefb6
  - 6f3e555c-b874-431f-b684-1a0324ea4fa3
  - 2e7d70b5-bed0-4f1b-a9f1-b4bb6e48f2ee
  - a361243c-b020-4e52-83ae-3373ace37a7b
  - 5319c5d8-52f8-4c21-b22d-b06cbae1b653
  - 5085d533-ed32-4166-98ea-b9a2419ba273
  - 097dbccb-6bf4-4d28-a90f-b91677e02951
  - 7c8a338c-38e7-409c-8e00-7786016e0d6d
  - ea7d9ff3-edbf-40ed-b8e0-503dc4b169a9
  - c72bac97-5ddb-43be-848d-5e4e1423c65c
  - a4f668f3-e85c-4081-ab52-f76a80cf2c34
  - 79a27f04-e0f3-4a6c-867d-f0b71db2c5c9
  - f564f321-058d-4990-992e-c5c668240254
  - 801bc300-90f7-4837-8f94-fdb3e78daf78
  - e283527d-0425-49fc-b956-1e58f037e354
  - 8221c102-aca6-40a4-8b1b-060173edac2e
  - 5924070f-3fe5-4953-afba-03508d1541a9
  - 5f845e31-f670-45c1-a49a-01943818d598
  - 655e04a3-a6b5-4a14-b8b1-73e5807f4221
  - c889cde6-17ae-4f31-817e-3e2080d37449
  - 7d2a90c5-5efd-421b-b6fe-a2f1ed768b13
  - 1f664688-98a2-41fa-b55a-8dc8aa23a002
  - a8663121-c597-4256-b6f6-7afd68de934f
  - 46f5d73a-ac74-4860-99b0-b83b14f4fe2a
  - 0392fe61-c8bc-455d-819d-642993b9142c
  - 555c18a7-7647-4dd1-91cd-04e8a52a77d8
  - 2148fb93-0164-4ef3-94f6-11a9fae160a4
  - 37d1c17f-ee13-4f3b-9d72-28898a60599b
  - c9b02e8e-c687-4a59-9dcf-1df6b5e3af7d
  - 6d98bee7-a96a-41c9-8842-0ac06b1d29a2
  - 9b2b8943-1b7a-4573-b194-1eee8cf1490f
  - 32604c38-4e25-4696-96d0-8897d9309d6f
  - 1535c571-fc28-4ace-9a8f-fdcda5e2f785
  - 4be5b92a-411a-4112-9d0a-972b7152fa88
  - 035c0aec-6c3f-4236-b4ba-5b9df9744a8b
  - 6da954ae-e278-4da3-a26d-0070d201a74f
  - 969974ae-03a0-4bbd-bde0-ceba9f2c5806
  - 35116695-9405-4b6c-b033-58048f652964
  - 8e51e1be-c8fc-4138-9ee1-92f5c2ee58fb
  - 3cfb8b61-d6a1-4126-abbb-6c7aa93d7c7c
  - 8d030e0d-a820-449f-a330-5da0d60d3aad
  - 978eca4d-2e21-48da-a83c-1935dc21130b
  - 178ad5e8-b1ef-4968-93f4-28550d20dabc
  - 6c9b363f-51d4-4dc8-8af4-06553e6f297f
  - ee4d7659-eacd-4c66-ab7f-d4ce01fac758
  - 6496a716-5ed5-46ba-89be-dfdf53438407
  - 9668b387-9b7c-4ad2-bc64-658620a81288
  - 1be3227a-aaed-4fcd-aaeb-f694173e7861
  - 6a440995-7d82-4362-998b-6aaf29808bb7
  - 178d3375-05e2-410f-9cf8-a36c449621c9
  - fb612977-2d75-4e58-8a27-7ca55cb6d1f9
  - 1530231d-51b0-438a-8168-e724c6aaa71e
  - 866f2d5b-fda4-4ced-996b-70f1b8093ec6
  - 295a8dc6-1715-4f81-b4c4-fbb259740290
  - 844768fa-a804-4b71-a4ad-30e6be706ef9
  - 96a87380-0580-4c1a-8ba1-9a648bfb75eb
  - dc26dafa-9a1e-4da2-8257-98ea563e0534
  - 44e9d8e6-bd8a-4836-b5a6-ad3d55a91565
  - 18050cf0-cbab-4300-bdd6-1a1b36fdc55e
  - 349ab5ab-f6c3-43c5-949b-5a9126f7ac4a
  - 88a4491f-4a7e-43df-8e1c-8c5e99f0f730
  - 4c8d7805-12ed-4219-96a6-2fbb3d54da9b
  - cb5e698a-61ca-4d74-9da3-96be80a4ccb5
  - 55479967-8c18-4554-892c-52baa0c948ff
  - a24aab33-2738-4bcb-8cf9-aa35db95d1e0
  - daf7397c-4433-4a22-9929-64682aea3ce8
  - 0ecac42f-6dbc-469b-b15a-4f3c173a51c9
  - 5b7df345-6752-417d-9927-b6ee65d73e3d
  - a9222435-2650-4e29-9b1d-71a418d7d463
  - c5c86b3e-b4f8-40e9-b008-067667837ecf
  - 6ea0e147-1012-49e4-802a-1046e04d030e
  - 996b00ad-a0e9-4727-9ce3-56d960db6a2b
  - bab7f934-e017-42ef-a677-a581af29f9e3
  - 4fecfeb8-d40b-489d-aa5b-b87900deb01f
  - ce6b713b-66f1-4092-97fe-661f8193fcd3
  - a2f8925d-c2ae-4d09-a244-cba37829fecd
  - 63cd7f82-7963-49ee-a5b4-99f5b35f97f2
  - 7fe924fc-cd8c-4f64-b451-367f02e6c448
  - 162b51be-c81d-49df-9da1-d6be6941070f
  - 3ee8ecef-bee1-434e-8658-c30162f8c328
  - 25c4dc64-c0e9-4110-a30e-77c93fe425fa
  wofs_annual_summary:
  - 28aff357-ae03-4324-9cbd-c3f3bd9b27db
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:20:33.281336Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
